; eMule Skin Template
; -----------------------------------------------------------------------------
; WinXP/2K/2003 compatible
; * eMule 0.45 compatible *
; Daan-Cobalt-V0.45
; by Daan daniel@takas.lt 
; modified by MaxxL2@freenet.de 2005.02.15 12:00
; -----------------------------------------------------------------------------
;
; Hint: If you start creating and customizing a skin you may want instantly
; see the changes you made to the skin profile. While a skin is not
; automatically reloaded once it has changed, there is though a short cut for
; reloading an already loaded skin.
;
;   Right Click on the Main Toolbar while holding down the Ctrl-Key will
;   reload the currently loaded skin and any changes made to the skin will
;   be applied.

[Colors]

; Specifying colors for controls
; ------------------------------
;
; For the following controls one can specify the background, foreground and
; highlight color.
;
; Syntax:
; -------
;
;  <Control>Bk = <red>, <green>, <blue> ... Background color (RGB)
;  <Control>Fg = <red>, <green>, <blue> ... Foreground/text color (RGB)
;  <Control>Hl = <red>, <green>, <blue> ... Highlight color (RGB)
;
;  <Control> ... Keyword of the control
;  <red> ....... Red color in decimal, hexdecimal or octal notation
;  <green> ..... Green color in decimal, hexdecimal or octal notation
;  <blue> ...... Blue color in decimal, hexdecimal or octal notation
;  
; Examples:
; ---------
;
;  ServersLvBk = 245,255,245
;  ServersLvFg = 255, 30, 30
;  DownloadsLvBk=0xff,0xf5,0xf5


; Default listview colors; if no other listview colors (see list below) are
; specified, those default listview colors will be used.
DefLvBk                =
DefLvFg                =
DefLvHl                =

; Server window / Servers list
ServersLvBk            =
ServersLvFg            =
ServersLvHl            =

; Search window / Search Results
SearchResultsLvBk    =
SearchResultsLvFg    =
SearchResultsLvHl    =

; Transfer window / Downloads list
DownloadsLvBk        =
DownloadsLvFg        =
DownloadsLvHl        =

; Transfer window / Uploads list
UploadsLvBk            =
UploadsLvFg            =
UploadsLvHl            =

; Transfer window / Queued Clients list
QueuedLvBk            =
QueuedLvFg            =
QueuedLvHl            =

; Transfer window / Known Clients list
ClientsLvBk            =
ClientsLvFg            =
ClientsLvHl            =

; Message window / Friends list
FriendsLvBk            =
FriendsLvFg            =
FriendsLvHl            =

; IRC window / Nicks list
IRCNicksLvBk        =
IRCNicksLvFg        =
IRCNicksLvHl        =

; Shared files window / Shared files list
SharedFilesLvBk        =
SharedFilesLvFg        =
SharedFilesLvHl        =

; Kademlia window / Contacts
KadContactsLvBk        =
KadContactsLvFg        =
KadContactsLvHl        =

; Kademlia window / Search actions
KadActionsLvBk        =
KadActionsLvFg        =
KadActionsLvHl        =

; Statistics window / Statistics tree
StatisticsTvBk        =
StatisticsTvFg        =


[Icons]

; Specifying icon resource files
; ------------------------------
;
; Icon resource files are to be specified with relative paths. The root
; directory for all icon resource files is the directory of skin profile file.
;
; Example:
; --------
;   If the skin profile file's path is:
;
;     C:\Program Files\eMule\Skins\MySkin.eMuleSkin.ini
;
;    and the icon resource files are specified with
;
;     connect=MySkin\Connect.ico
;     server=MySkin\Server.ico
;     ...
;
;   the icon resource files are loaded from
;
;     C:\Program Files\eMule\Skins\MySkin\Connect.ico
;     C:\Program Files\eMule\Skins\MySkin\Server.ico
;
; 
; Resolution of icon resource files
; ---------------------------------
; All icons are expected to be 16x16 pixels if not _otherwise_ noted!

; Main toolbar buttons; resolution of icons = 32x32
; -------------------------------------------------
CONNECT              =                    Daan-Cobalt\bar_not-connected.ico
DISCONNECT           =                    Daan-Cobalt\bar_connected.ico
STOPCONNECTING       =                    Daan-Cobalt\bar_connecting.ico
KADEMLIA             =                    Daan-Cobalt\bar_kademlia.ico
SERVER               =                    Daan-Cobalt\bar_server.ico
SEARCH               =                    Daan-Cobalt\bar_search.ico
DOWNLOAD             =                    Daan-Cobalt\bar_transfer.ico
SHAREDFILES          =                    Daan-Cobalt\bar_shared.ico
STATISTICS           =                    Daan-Cobalt\bar_stats.ico
MESSAGES             =                    Daan-Cobalt\bar_friends.ico
IRC                  =                    Daan-Cobalt\bar_irc.ico
PREFERENCES          =                    Daan-Cobalt\bar_preferences.ico
TOOLS                =                    Daan-Cobalt\bar_tools.ICO
HELP                 =                    Daan-Cobalt\bar_help.ico
Transfer         =              Daan-Cobalt\bar_transfer.ico

; Preferences dialog
; -------------------------------------------------
CONNECTION           =                  Daan-Cobalt\Prefs_Connection.ico
display              =                  Daan-Cobalt\Prefs_Display.ico
FILES                =                    Daan-Cobalt\Prefs_Files.ico
FOLDERS              =                    Daan-Cobalt\Prefs_Folders.ico
GENERAL              =                    Daan-Cobalt\Prefs_General.ico
PREF_IRC             =                    Daan-Cobalt\Prefs_IRC.ico
NOTIFICATIONS        =                    Daan-Cobalt\Prefs_Notifications.ico
PROXY                =                    Daan-Cobalt\Prefs_Proxy.ico
SCHEDULER            =                    Daan-Cobalt\Prefs_Scheduler.ico
SECURITY             =                    Daan-Cobalt\Security.ico
PREF_SERVER          =                    Daan-Cobalt\Prefs_Server.ico
PREF_STATISTICS      =                    Daan-Cobalt\Prefs_Statistics.ico
TWEAK                =                    Daan-Cobalt\Prefs_tweak.ico
WEB                  =                    Daan-Cobalt\Prefs_WebServer.ico


; Client types (the 'plus' suffix means = has credits)
; -------------------------------------------------
CLIENTEDONKEY           =                    Daan-Cobalt\client_neutral.ico
CLIENTEDONKEYPLUS       =                    Daan-Cobalt\client_plus.ICO

CLIENTCOMPATIBLE        =                    Daan-Cobalt\client_compatible.ICO
CLIENTCOMPATIBLEPLUS    =                    Daan-Cobalt\client_pluscompa.ICO

CLIENTEDONKEYHYBRID     =                    Daan-Cobalt\client_eDHyb.ico
CLIENTEDONKEYHYBRIDPLUS =                    Daan-Cobalt\client_pluseDHyb.ico

CLIENTMLDONKEY          =                    Daan-Cobalt\client_mldonk.ico
CLIENTMLDONKEYPLUS      =                    Daan-Cobalt\client_plusmldonk.ico

CLIENTSHAREAZA          =                    Daan-Cobalt\client_shareaza.ico
CLIENTSHAREAZAPLUS      =                    Daan-Cobalt\client_plusshareaza.ico

; Icon overlay image for successfully identified secure clients
CLIENTSECUREOVL         =                    Daan-Cobalt\SecureHashOvl.ico


; Source states
; -------------------------------------------------
SRCCONNECTING           =                    Daan-Cobalt\client1.ICO
SRCDOWNLOADING          =                    Daan-Cobalt\client0.ICO
SRCNNPQF                =                    Daan-Cobalt\client3.ICO
SRCONQUEUE              =                    Daan-Cobalt\client2.ICO
SRCUNKNOWN              =                    Daan-Cobalt\client4.ICO


; File ratings
; -------------------------------------------------
RATINGRECEIVED          =                    Daan-Cobalt\Rating.ico
BADRATINGRECEIVED       =                    Daan-Cobalt\Rating_bad.ico


; Friend types
; -------------------------------------------------
friend                  =                    Daan-Cobalt\friend.ico
friendconnected         =                    Daan-Cobalt\friend2.ico
friendnoclient          =                    Daan-Cobalt\friend1.ico
friendwithclient        =                    Daan-Cobalt\friend3.ico


; Kademlia search actions
; -------------------------------------------------
KadFileSearch           =                    Daan-Cobalt\KADlookupfile.ico
KadNodeSearch           =                    Daan-Cobalt\KADlookupnode.ico
KadStoreFile            =                    Daan-Cobalt\KADpubfile.ico
KadStoreWord            =                    Daan-Cobalt\KADpubword.ico
KadWordSearch           =                    Daan-Cobalt\KADlookupword.ico


; Kademlia contact types (0 = good contact ... 4 = dead contact)
; --------------------------------------------------------------
contact0                =                    Daan-Cobalt\KADtype0.ico
contact2                =                    Daan-Cobalt\KADtype2.ico
contact4                =                    Daan-Cobalt\KADtype4.ico


; Search window
; -------------------------------------------------
SEARCHPARAMS            =                    Daan-Cobalt\NormalSearch.ico
SEARCHRESULTS           =                    Daan-Cobalt\SearchResults.ico
SEARCHDIRECTDOWNLOAD    =                    Daan-Cobalt\transfer_down.ico
; Search methods; resolution of icons = 13x13
SEARCHMETHOD_SERVER     =                    Daan-Cobalt\seach_server.ico
SEARCHMETHOD_GLOBAL     =                    Daan-Cobalt\seach_global.ico
SEARCHMETHOD_KADEMLIA   =                    Daan-Cobalt\seach_KAD.ico
SEARCHMETHOD_JIGLE      =                    Daan-Cobalt\seach_Jigle.ico
SEARCHMETHOD_FILEDONKEY =                    Daan-Cobalt\seach_Filedonkey.ico


; Statistics window
; -------------------------------------------------
STATISTICS              =                    Daan-Cobalt\stats_small.ico
STATSCLIENTS            =                    Daan-Cobalt\user.ico
STATSCUMULATIVE         =                    Daan-Cobalt\stats_cumulative.ico
STATSDAY                =                    Daan-Cobalt\IDI_TVI_DAY.ico
STATSGENERIC            =                    Daan-Cobalt\IDI_TVI_GENERIC3.ico
STATSMONTH              =                    Daan-Cobalt\IDI_TVI_MONTH.ico
STATSYEAR               =                    Daan-Cobalt\IDI_TVI_YEAR.ico
HARDDISK                =                    Daan-Cobalt\Stats_HD.ico
SHAREDFILES             =                    Daan-Cobalt\SharedFiles.ico


; Status bar / Statistics
; -------------------------------------------------
ConnectedNotNot            =                    Daan-Cobalt\connect_off_off.ico
ConnectedNotLow            =                    Daan-Cobalt\connect_off_lowid.ico
ConnectedNotHigh        =                    Daan-Cobalt\connect_off_highid.ico
ConnectedLowNot            =                    Daan-Cobalt\connect_lowid_off.ico
ConnectedLowLow            =                    Daan-Cobalt\connect_lowid_lowid.ico
ConnectedLowHigh        =                    Daan-Cobalt\connect_lowid_highid.ico
ConnectedHighNot        =                    Daan-Cobalt\connect_highid_off.ico
ConnectedHighLow        =                    Daan-Cobalt\connect_highid_lowid.ico
ConnectedHighHigh        =                    Daan-Cobalt\connect_highid_highid.ico
UP1DOWN1                =                    Daan-Cobalt\Up1down1.ico
UP1DOWN0                =                    Daan-Cobalt\Up1down0.ico
UP0DOWN1                =                    Daan-Cobalt\Up0down1.ico
UPLOAD                  =                    Daan-Cobalt\transfer_upload.ico
Download                =                    Daan-Cobalt\transfer_down.ico
Up0Down0          =                    Daan-Cobalt\up0down0.ICO


; Server window
; -------------------------------------------------
SERVERLIST              =                    Daan-Cobalt\ServerList.ico
SERVER                  =                    Daan-Cobalt\PROVIDER.ICO
SERVERINFO              =                    Daan-Cobalt\ServerInfo.ico
SERVERUPDATEMET         =                    Daan-Cobalt\UpdateServers.ico
ADDSERVER               =                    Daan-Cobalt\NewServer.ico
MYINFO                  =                    Daan-Cobalt\myinfo.ico
LOG                     =                    Daan-Cobalt\Log.ico


; Tray icon
; -------------------------------------------------
TRAYCONNECTED           =                    Daan-Cobalt\mule_TrayIcon.ico
TRAYLOWID               =                    Daan-Cobalt\mule_Tr_LowID.ico
TRAYNOTCONNECTED        =                    Daan-Cobalt\mule_Tr_grey.ico


; Preview dialog
; -------------------------------------------------
BACK                    =                    Daan-Cobalt\preview_back.ICO
FORWARD                 =                    Daan-Cobalt\preview_forward.ICO
CANCEL                  =                    Daan-Cobalt\preview_cancel.ICO


; Message/Chat window
; -------------------------------------------------
CHAT                    =                    Daan-Cobalt\msg_chat.ico
MESSAGE                 =                    Daan-Cobalt\msg.ICO
MESSAGEPENDING          =                    Daan-Cobalt\msg_pending.ICO


; Diverse
; -------------------------------------------------
; Closeable tab control
CLOSETAB                =                    Daan-Cobalt\close.ico
; Partfile conversion
CONVERT                 =                    Daan-Cobalt\convert.ico
; Safe met/dat file writing
SAFEFILEWRITE           =                    Daan-Cobalt\SafeWrite.ico

[Bitmaps]

; *****************************************************************************
; Specifying bitmap (image) resource files
; *****************************************************************************
;
; Syntax:
; -------
;
;  <BitmapID> = <Path>
;
;  <BitmapID>.. Identifier of the bitmap (case insensitive)
;  <Path> ..... Path to the bitmap resource file. The path may also contain
;               environment variables enclosed in '%' characters. For easier
;               distribution of eMule Skin Profiles, the paths should be
;               specified *relative* or with system environment variables.
;               Supported file formats: BMP, GIF, JPG (and some more if GDIPLUS.DLL
;               is available)

; Splash & About dialog (350 x 300 pixels)
About                    =

[Installer]
SkinName=Daan-Cobalt
SkinFiles=Daan-Cobalt
